<div id="page-content-wrapper">
<div class="page-content inset">
<div class="btn-group pull-right"></div>
<div class="row">
<div class="col-md-7"></div>
<Center>
 <ul class="breadcrumb">
    <!-- Menu que direcciona a los  Productos internos, adicionales y al Público-->
  <li><a href="<?php echo base_url();?>leyendas/administrador/leyendaA">Leyendas</a> <span class="divider"></span></li>
  <li><a href="<?php echo base_url();?>leyendas/administrador/leyendaA/MostrarAsignaciones"> Leyendas Asignadas</a><span class="divider"></span></li>
</ul>
</Center>
<center><h1>Lista de Leyendas</center>
  <div class="col-md-7">
</br>


<a href="<?=base_url()?>leyendas/administrador/leyendaA/agregar"><form id="form" class="navbar-form navbar" method="GET" action="<?=base_url()?>leyendas/administrador/leyendaA/buscar">
<button type="button" class="btn btn-primary"><span class='glyphicon glyphicon-plus'></span></button></a>
<!--<a href="<?=base_url()?>leyendas/administrador/leyendaA/agregar"><button type="button" class="btn btn-primary"><span class='glyphicon glyphicon-plus'></span></button></a>-->
<input type="text" class="form-control"  id="query" name="query" />
<input type="submit" class="btn btn-primary" id="buscar" value="Buscar" />
</form>          
</div>
</div>
<head>
  <script type="text/javascript" src="<?php echo base_url()?>assets/dist/js/site.js"></script>
</head>

<div class="table-responsive">
  <table class="table table-striped jambo_table bulk_action">
  <thead>
  <tr class="headings">
  <th>Nombre</th>
  <th>Descripción</th>
  <th>Fecha de Inicio</th>
  <th>Fecha de Término</th>
  <th>Acciones</th>

</tr>
<tbody>
  <?php 
          if ($consulta != FALSE){
            foreach ($consulta->result() as $fila){
              echo "<tr>";
             
                echo "<td>".$fila->NombreLeyendas."</td>";
                echo "<td>".$fila->DescripcionLeyendas."</td>";
                echo "<td>".$fila->FechaInicioLeyendas."</td>";
                echo "<td>".$fila->FechaTerminoLeyendas."</td>";
         
                echo "<td>";
                  echo "<a href='".base_url()."leyendas/administrador/leyendaA/editar/".$fila->IdLeyendas."' class='label label-primary'>";
                  echo "<span class='glyphicon glyphicon-pencil'></a></span>";
                  echo "&nbsp;&nbsp;";
                  echo "<a onclick= 'if(confirma() == false) return false' href='".base_url()."leyendas/administrador/leyendaA/eliminar/".$fila->IdLeyendas."' class='label label-danger'>";
                    echo "<span class='glyphicon glyphicon-trash'></a></span>";
                    echo "&nbsp;&nbsp;";
                  echo "<a href='".base_url()."leyendas/administrador/leyendaA/asignar/".$fila->IdLeyendas."'  class='label label-warning'>";
                    echo "<span class='glyphicon glyphicon-ok'></a></span>";
                echo "</tr>";
            } 
          }       
        ?>
        
     </center>
</thead>
</table>
</div>
</div>
</div>
</tbody>
</thead>
</table>
